Join the Conversation

  1. gatazo

11 Comments

  1. 2012-й профиль на QIP-е требует, а ни у кого из моих нету такого. У всех тупо UIN асечный и пароль.

  2. ты до сих пор юзаюешь эту бг-мерзкую дрянь?
    давно бы уже ушёл на опенсорсный пиджин

  3. у меня 2010

    он сёдня автоматически мне какое-то обновление протокола айсикью закачал. может, для 2005 тоже есть?

  4. Да у меня самого SIM – работает и не кашляет. Опять же мультипротокольный.

  5. Да я SIM юзаю, а вот девчата на работе кроме этой дряни ничего не признают.

  6. В том и проблема, что 2005-й уже не поддерживается и под него обновлений не выпускают.

  7. Он, зараза, требует иметь профиль на qip.ru, а таковых у моих подопечных не имеется, а создавать – это для них “кибернетика”.

Leave a comment